# Uses of Interface
org.springframework.web.servlet.config.annotation.WebMvcConfigurer

Packages that use WebMvcConfigurer
Package
Description
org.springframework.web.servlet.config.annotation
Annotation-based setup for Spring MVC.

## Uses of WebMvcConfigurer in org.springframework.web.servlet.config.annotation

Method parameters in org.springframework.web.servlet.config.annotation with type arguments of type WebMvcConfigurer
Modifier and Type
Method
Description
`void`
DelegatingWebMvcConfiguration.`setConfigurers(List<WebMvcConfigurer> configurers)`